<krpano version="1.0.8" Name="">
  <view fovtype="HFOV" limitview="auto" hlookat="0" vlookat="0" maxpixelzoom="1"  />
  <display flash10="on" movequality="LOW" stillquality="HIGHSHARP" movequality10="HIGH" stillquality10="HIGH" />
  <preview url="preview.jpg" />
  [IMAGE]
</krpano>
